-- NOTES:

-- slow walk into Nosk start, while doing so play CC_XELKHK_D_V_D (have final dialogue end before final gate)

function onBegin()
	say("CC_XELKHK_V_D_D") 
end

function onEnd()
	setFlag("Vessel", true)
	setFlag("VesselDC", true)
	setFlag("DVesselA", true)
	setFlag("FCVessel", true)
	setFlag("CoTVessel", true)
	setFlag("VesselDD", false)
end